import mwpy_static

MWPYStaticObject = mwpy_static.MWPYStaticObject
MWPYGameObjectType = mwpy_static.MWPYGameObjectType
MWPYGameObjectState = mwpy_static.MWPYGameObjectState


class MWPYPipeline(MWPYStaticObject):
	def __init__(self, gameObjectType = MWPYGameObjectType['MWGOT_PIPELINE']):
		MWPYStaticObject.__init__(self, gameObjectType)
		self.out_actor_status = "AS_LEFT"

